No issues Visma | Onguard relating to the open source Apache Log4j2

Share:

Visma | Onguard is aware of the recently disclosed security issue relating to the open-source Apache “Log4j2″ utility (CVE-2021-44228).

Visma | Onguard is not using Log4j2 within any of our services or applications including: CreditManager, MatchMaker, Collector, CreditNext, Connext, PolicyManager and ICMS (including One, DCMS and Enterprise).

Therefore you are not affected by this vulnerability when using any of our Cloud services or on-premise applications.

Nevertheless our Security team will continue to monitor any developments on this situation, namely performing due diligence on our internal providers that are still investigating on their side if they are affected in some way.

Shall you have any other questions or concerns feel free to contact our

ServiceCenter.

Request a Demo
Want to see one of our solutions live?

Fill in your details below and we will contact you.

x
Want to see our risk management solution?

Fill in your details below and we will contact you.

x
Would you like to see PolicyManager live?

Fill in your details below and we will contact you.

x
Want to see our e-invoicing solution?

Fill in your details below and we will contact you.

x
Would you like to see MatchMaker live?

Fill in your details below and we will contact you.

x
Would you like to see CreditManager live?

Fill in your details below and we will contact you.

x
Would you like to see Collector live?

Fill in your details below and we will contact you.

x
Sign up for our newsletter

x